div.product-info-header-container {
	background: linear-gradient(#29303B, #29303B, #29303B);
	background-image: url('/common/views/products/images/product-header-background-blue.png');
	box-shadow: 0 2px 2px #222;
	padding-top: 10px;
}

.country-flag {
	width: 40px;
}

div.product-info-flags ul {
	display: block;
	list-style: none;
}

div.product-info-flags ul li.flag {
	background-repeat: no-repeat;
	display: inline-block;
	width: 40px;
	height: 20px;
	background-size: cover;
	background-position: center center;
	margin-right: 10px;
}

ul.benefits-list {
	padding-left: 20px;
	margin-left: 20px;
}

.benefits-list li {
	position: relative;
	margin-bottom: 10px
}

.btn.btn-blue.purchase-btn:visited, .btn.btn-success.purchase-btn:visited {
	color: #FFFFFF;
}

.btn.btn-light:visited, .btn.btn-warning:visited {
	color: #212529;
}

div.sticky-top {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 999 !important;
}

div.price-card-right {
	padding-top: 25px;
}

div.spreadex-promo-container {
	margin: 5px;
}

div.spreadex-promo-container p.sponsored-msg {
	text-align: center;
	line-height: 120%;
}

div.spreadex-promo-container div.button-spreadex {
	border: solid 1px #343a40;
	margin: 10px;
	padding: 5px 0px;
	cursor: pointer;
	color: #343a40;
}

div.spreadex-promo-container div.button-spreadex:hover {
	background-color: #343a40;
	color: #FFFFFF;
}

div.spreadex-promo-container p.disclaimer {
	font-size: 0.6em;
	line-height: 120%;
	font-style: italic;
	margin-bottom: 0px;
}
/*
Special case for IHUB, Bootstrap 3.3.7 sets .media-body width to 10000px,
considered pitfall of using component-based framework
*/
.media-body {
	width: unset;
}

.ihub-bb-table-label {
	font-size: 1.1rem;
	font-weight: 700;
}

.ihub-bb-table-check {
	font-size: 2rem;
	font-weight: 700;
}
.included-package-button {
	background-color: #CECECF !important;
}

@media only screen
and (max-device-width: 576px)  {
	.ihub-bb-table-label {
		font-size: 0.9rem;
		font-weight: 700;
	}

	.ihub-bb-table-check {
		font-size: 1.3rem;
		font-weight: 700;
	}
}